﻿
## NEWS


Join our **DISCORD** to follow development news, submit bugs, feedback, and share your experience in general: https://discord.gg/9ZYGMzYd89

﻿﻿

## SUPPORT


Like the project? Buy me a coffee! @paypal linamuss@gmail.com **or** patreon.com/CaptainIceblock
﻿
# EPIC VALHEIM **3.6**

## Deep Abyss


Removed Required Mods:

* Forgotten Biomes
* Better Networking
* abearcodes-SimpleRecycling (Replaced with a fixed version)

New Required Mods:

* JTV Biomes
* Floating Items
* Use Equipment In Water
* Wackys Database

As always, new world and character recommended to get the most of the revamped experience

## CHANGELOG

GENERAL

# **3.6.0**

	Reworked global creature health/damage scaling:
	NEW 
	Base health - 150/25% per star
	Base damage - 150/10% per star
	All creatures now have the same percentage chance to spawn at any stars
	Creatures now grow 4% per star, down from 10%
	Creatures will now spawn with Infusions slightly more often
	Creature star level no longer impacts Infusion chance (overall the same with the above change)
	Coins is now a 100% droprate item. Coins scale depending on creature level
	Items are no longer multiplied by stars
	Rescaled majority of drop rates:
	NEW
	Building/crafting/food materials at 50%
	Common materials (i.e. Resin) at 25%
	Rare materials (i.e. Crystal) at 25%
	Trophies at 10%
	Deer/Boar drops are enhanced to help new characters
	Elite creatures (i.e. Troll) always have improved droprates
	Increased Dust drop rates across all tiers


	TIER 6, TIER 7, TIER 8


	No longer deals global environmental damage to the player
	Reworked spawn rules, engagement rules, loot classification rules and more
	NEW
	Creature spawns are more spaced out, will no longer spawn on top of player
	Creature spawn rate overall reduced, but some of them might spawn in groups
	All creatures now also deal elemental damage, representative of their biome
	Most creatures base attack now fires every ~4-5 seconds and has added elemental damage
	Heavier attacks fire less often and deal more damage
	Creatures with elemental attacks will no longer have "Pierce" type attacks
	Creatures no longer flee on low health
	Creature spawns are no longer tied behind weather
	Each biome now has a selection of weak, normal, and elite creatures
	New item - Prototype Pickaxe
	Craftable with previous tier materials, able to mine next tier resources. Cannot be repaired
	Altars and bosses now look and feel more polished - courtesy of Epic Valheim Additions



	TIER 6


	Thor's Forge will unlock as soon as T5 is complete
	Mushroom Blue will only spawn when T5 is complete
	Creatures spawn fairly close to the player, have a shorter aggro range
	Baked-in poison damage is fairly weak, as introduction for first-time visitors
	Removed spider attacks which caused FPS drops
	Creature reworks:
	Tentaroot - removed
	Poison Spider - removed
	Svartalfr Brigade - removed
	Dark Mosquito - now has an attack
	Small Spider - weaker, can spawn in groups of up to five
	Spider - can spawn in groups up to two, can be tamed
	Mother Dark Spider - now elite, replaced bugged attacks
	Dark Protector - now elite, no longer spawns roots
	Svartalfr Heavy - now elite
	Svarfalfr Archer - weaker, will spawn in groups up to three
	Svartalfr - can spawn in groups up to two
	Svarfalfr Mage - can spawn in groups up to two


	TIER 7


	Creatures spawn very far from the player, have large aggro range
	While most creatures have baked-in frost damage, elites have lightning attacks
	Creature reworks:
	Angry Frozen Corpse - removed
	Calm Spirit - removed
	Angry Spirit - no longer resistant to most damage types, can spawn in groups up to three, weaker
	Dvergr - damage significantly reduced
	Frozen Corpse - can spawn groups of up to three
	Polar Fenring - now elite
	Silver Golem - now elite, but doesn't hit as hard
	Polar Lox - now elite, extra fast, can be tamed
	Small Polar Lox - reduced aggro range, can spawn in packs up to four, can be tamed
	Polar Serpent - can spawn in groups up to two


	TIER 8


	Food recipes added
	New food resource: Heat-Resistant Egg. Can both be dropped and spawns naturally
	Creatures spawn moderately far, and have moderate aggro range
	Enchanted Glyph (rune upgrade resource) is now an elite drop instead of boss drop
	Creature reworks:
	Blazing Bones renamed to Burning King - now elite
	Burned Bones renamed to Burning Warrior - can spawn in groups up to three
	Elder Surtling - can spawn in groups up to two
	Ash Neck - now elite
	Ash Hatchling - now elite, max one spawned
	Small Ash Neck - weaker, in groups up to five, can be tamed
	Swollen Body - spawns in groups up to three, are now slower but have more health
	Ash Mosquito - hits for slightly less, and slightly less frequently


	TIER 9


	An item to kickstart T9 in the Ocean will unlock as soon as T8 is complete
	Tier 9 has a single, powerful food recipe
	Ocean creatures do not have any elemental damage attached
	Ocean creatures cannot spawn in groups
	Ocean creatures:
	Ocean Mosquito - weaker
	Water Moth - weaker
	Drowned Soul - average
	Aggressive Serpent - elite
	Storm Hatchling - elite
	Ocean spawns drop materials to craft two new weapons, and resources for a special item
	Special item allows spawning of T9 bosses
	T9 Bosses:
	Eikthyr the Returned
	Elder the Returned
	Bonemass the Returned
	Dragon Queen the Returned
	Goblin King the Returned
	T9 bosses have different spawn rules, some spawn at day, some at night
	T9 bosses each drop only a specific piece of armor
	New armor pieces:
	Outworld Helmet
	Outworld Chestplate
	Outworld Leggings
	Outworld Cape
	Nobleborn Ring
	Dropped armor is indestructible by default, and can be rolled unique, T9 exclusive legendary:
	New Conqueror Legendary Set: always has 6 enchant count, five piece bonus prevents death every five minutes
	T9 bosses drop materials for armor crafting, upgrades, and resources for a special item
	Special item allows spawning of T9 End Game boss


	RAIDS


	Fixed AshRain environment being set on vanilla-tier zones during raid
	EVERY raid/event is once again available: 
	Raids are their default difficulty scaling - some might be unbalanced/broken - report those to be fixed
	ALL raid drops have been replaced with base level Dust - until individual balancing at unspecified later date



	TRADER


	Gamble section rescaled: initial gold cost increased, token-cost multiplier reduced
	Non-token gambles now roll at 100% magic (was 50/50 white)
	Trader now exchanges Tokens for Dust
	Crystal now sells for less to the Trader
	Ice of the North now sells for less to the Trader
	Thunderstore is sold for more by the Trader
	Swamp Key now sells to the Trader for significantly less
	Added Heat-Resistant Egg to the Trader
	Trader now sells a very expensive T9 material - start saving!
	Trader's gold cap is now 5000


	EPIC LOOT


	Additional measures to prevent unintended rolls of Throwable/Recalling on two handed weapons
	﻿﻿Indestructible is no longer augmentable on weapons (preventive measure for Runes until a workaround is found)
	﻿﻿Indestructible can now roll on all rarities (except for Runes which still require legendary)
	Crystal Battleaxe is now a Tier 4 item, up from Tier 3
	Undying set effect has been removed from existing sets, now exclusive to Conqueror. Compensated via raw stats
	Slightly increased treasure chest find radius by Andvaranaut
	Added belts and rings to the loot tables
	AvoidDamageTaken can no longer combine with AvoidDamageTakenLowHealth under natural rolls
	AvoidDamageTaken 40% Nomad set bonus reworked to AvoidDamageTakenLowHealth 25%
	Opportunist rescaled to 15% max at legendary, up to 20% on unique legendaries/sets
	Backstab Bonus rescaled to 15% max at legendary, up to 20% on unique legendaries/sets
	GreatSwords now have the same roll rules as Battleaxes


	OTHER


	Added Rare Dust and Coin drops as an addition to the Golden creature loot tables
	Gave Chef's Hat and Handcrafted Belt a crafting station
	Additionally buffed Serpent drops
	Reduced damage of Chain Lightning rune
	Fixed the issue where the spawn conditions of Incorrect Installation Trophy would create an ever-spawning corpse

# **3.6.1**

	Fixed a load error caused by newest Jotunn mod
    Removed non-functional T6/7/8 bounties and treasure chests
    T6/7/8 elite creatures will now spawn in T1-5 biomes as bounties
    Treasure chests now reward Forest Tokens from T1 rather than T3
    Iron Bounty Token reward begins from T3 rather than T5
    Gold Bounty Token reward begins from T6 rather than T7
    Added Ocean bounties
    Treasure maps cost less to purchase
    Bounties reward less coins
    T6/7/8 armor no longer requires previous tier piece while crafting
    Reduced T6/7/8 armor metal costs
    Swapped out T8 Prototype Pickaxe to Axe
    Recycling no longer yields one item minimum
    T8 rune upgrade now costs five of its material, up from three

# **3.6.2**

	T6/T8 Deathsquitos are now Boss faction
	(will not aggro other creatures causing them to traverse biomes)
	Changed CreatureLevelandLootControl loot system to linear
	(nothing changes for existing installations, but will prevent multiplied loot oversights)
	Added previously missing Skeleton to loot tables
	Packaged previously missing SimpleRecycling config
	NexusInstallationChecker no longer checks for MonsterlabZ config data as it shouldn't be needed
	Added various summons to T6/7/8 bounties
	T9 recipes will no longer require non-existent level 8 crafting station
	T9 metals are now properly teleportable and sellable/purchasable
	Increased base gamble coin costs across all tiers; rescaled token gamble coin costs to x1
	(less profitable to just buy low rarity items instead of mining and crafting; about the same costs for hunting high rarity items )
	
# **3.6.3**

	Swapped out SimpleRecycling mod with a working version
	T8's Bloated Corpse will no longer mass produce insects
	Reduced elemental damage across T7-8 basic attacks
	Added Lox Pelt to T7 Loxes
	Ragnarok and Deathsquito season will only occur past T5
	Alchemy flasks now cost Ice of the North x1, down from x4
	Moved T6 boss elemental damage from fire/frost to poison
	Reduced T7 boss damage
	Increased T8 boss damage
	T6/7/8 bosses now have the correct health pools of 1.5/22.5/30k

## About

While this is technically a modpack by definition, I made sure not to repackage other authors' works. I have great individual respect for each mod's creator, and am simply providing my own configurations/interpretations according to my own vision. You will still need to visit, download and set up each mod yourself from their creator's page, before replacing configuration files where needed. I will provide links and instructions as much as I can.

With that said - let's dive in!


## GAMEPLAY CHANGES:

* **Mistlands**, **Deep North**, **AshLands** and **Ocean** are fully implemented, functioning as Valheim's **Tier 6**, **Tier 7**, **Tier 8** and **Tier 9** progression zones. Featuring its own **Creatures**, **Food**, **Mineable Resources**, new **Weapons**, **Armor** and **Build Pieces**. Those brave enough to conquer the new biomes, may even collect forsaken **Offerings**, and use them on the forsaken **Altars** to summon an ancient **Spirits** that lurk within.

* **DIFFICULTY** is ramped up. Player now has many more tools at his disposal, but the creatures scale up too. Player's ability to min-max his gear choices and approaches becomes crucial to succeed.

* **EPIC LOOT** brings magical enchantments to the items of Valheim, similar to any familiar RPG. By default, Epic Loot mod enables creatures of the world to have a chance to drop fully enchanted items. **Epic Valheim** replaces this system to instead drop **Materials**. Player is no longer overwhelmed by the availability of weapons and armor, and instead has to make conscious choices on which select item piece to spend enchanting materials on, or to save them up for a higher rarity enchantments. 

* **ECONOMY** is a thing in **Epic Valheim**. Every creature drops gold, and many activities can be complimented with said gold drops. However, the player will not find himself sitting under piles of Coins - every cost involving decision will accomplish a certain task, so one should think wisely where to invest the hard earned gold.

* **TRADER** functionality greatly expanded. Nearly every item can be purchased or sold. However, the pricing for an individual item can vary greatly depending on general availability, ease of access, rarity, etc.

* **RECYCLING** is now an integrated gameplay element. Outgrown your old pieces? Dismantle them back into parts, and use said parts either to kickstart your new upgrades, or simply sell them for extra profit.

* **LOOT** frequency for every creature is rewritten. Each item drops less often, and is more valuable. No more massive stacks of everything!

* **BOSS FARMING** is now an integrated gameplay element. While regular creatures only drop materials, Valheim's bosses will always drop increasingly rarer quality **Tier-appropriate** weapon and armor pieces. Those can be either equipped, disenchanted, or recycled, ensuring that boss runs stay profitable for a long time.

* **MOVEMENT SPEED** is rebalanced. Mid-tier and beyond chest and leg pieces no longer slow the player down. Instead, **All Leg** pieces now natively grant **Movespeed** increase by default, up to 2% increments per Tier, up to 20% for last tier piece.

* **MASS FARMING** takes care of the agricultural side of Valheim. Every plantable resource can now be both planted and collected as multiple pieces.

* **BETTER RAIDS** expand the vanilla raid experience with extra tiers, adding new and exciting events to your base defense.

* **VITALITY SKILL** adds natural character scaling into the lategame, without only depending on the gear. Now as the player naturally progresses throughout the game, his fitness level will rise, and with it raw **Health, Movespeed, Stamina,** etc.

* **SPELL SYSTEM:** Skyheim mod adds a bunch of craftable weapon-like runes, with effects such as healing, stat augmentation, crowd control and others. Compliments the combat system very well, and from 3.2 onward, Skyheim is deeply integrated in Epic Valheim's loot and difficulty ecosystem.



## SUMMARY

All of the above combined, create unique experiences where player has many dynamic paths on how to progress to a particular goal:


* **Player A** might be a bloodthirsty barbarian, equipped with the best gear, venturing out to the wild every morning to collect as many trophies as he can. During those adventures, he will naturally collect the resources needed to upgrade his gear, and also to summon and defeat Valheim's bosses. **Tier progression is mainly done via fighting**.

* **Player B** might not be decked out in latest shiny armor and weapons, or is simply too tired from battle. He will carefully choose his fights, avoiding the harder encounters, but will gladly stop by a resource from time to time, to extract the goods. After utilizing whatever resources he needed for his gear or base improvement, he will exchange the rest to the trader, to either buy materials for upgrades, or to summon and defeat the bosses. **Tier progression is done via a mix of fighting and farming**.

* **Player C** might be a natural pacifist, set on to create the best Viking establishment he possibly can. With creature slaying being his last priority, he will gladly relax spending time around his base, tending to his animal farms, plant fields and beekeeping corner, later selling the yield to the Trader in exchange for more exotic parts. Eventually, he will also purchase materials required to summon the bosses, dust off his trusty gear, and slay the mythical creatures for glory, before returning to his agricultural lifestyle. **Tier progression is mainly done via farming**.

## INSTALLATION


**Auto**

Use [R2MM Mod Manager](https://valheim.thunderstore.io/package/ebkr/r2modman/) (**Don't use** Thunderstore Mod Manager)

**Do not use thunderstore for automatic installation, it doesn't work.**


**Manual** 

	Download the Zip. Open it up and Drag the contents into your profiles(Mod Managers) or main installs (Manual), BepInEx folder and overwrite when asked. 
	
	Thunderstore Mod Manager Profile Location:- C:\Users\USER_NAME\AppData\Roaming\Thunderstore Mod Manager\DataFolder\Valheim\profiles\PROFILE_NAME\BepInEx. 
	
	R2MM Profile Location:- C:/Users/USER_NAME/AppData/Roaming/r2modmanPlus-local/Valheim/profiles/PROFILE_NAME/BepInEx. 

# Configuring

Goto your Profile Location:- 

	C:/Users/USER_NAME/AppData/Roaming/r2modmanPlus-local/Valheim/profiles/PROFILE_NAME/BepInEx/config/Epic_Valheim/

These are where the configs for the entire modpack are stored, **only changes in there** will stick.


# Compatibility

Every mod in this list should be compatible with one another, however I cannot guarantee the same function in multiplayer, or when mixed in with other mods outside of the list. Experiment at your own risk.